package com.cool.store.enums;

/**
 * @Author suzhuhong
 * @Date 2024/3/29 18:06
 * @Version 1.0
 */
public enum OperationLogTypeEnum {

    TRANSFER_INVESTMENT_MANAGER(1, "转让招商经理_线索"),
    ENTRUST_INTERVIEW(2, "委托面试"),
    TRANSFER_INVESTMENT_MANAGER_3(3, "转让招商经理_加盟商");

    private final int code;
    private final String description;

    OperationLogTypeEnum(int code, String description) {
        this.code = code;
        this.description = description;
    }

    public int getCode() {
        return code;
    }

    public String getDescription() {
        return description;
    }



}
